From: [email-masked] (Subbarao Kambhampati)
Date: Sat, 29 Jun 91 15:12:17 PDT

Path: leland.Stanford.EDU!stanford.edu!agate!apple!usc!zaphod.mps.ohio-state.edu!casbah.acns.nwu.edu!uicvm.uic.edu!u15297
>From: [email-masked]
Newsgroups: soc.culture.indian
Subject: To Mr. Subbarao Kambhampati at Sunrise
Message-ID: <[email-masked]>
Date: 29 Jun 91 11:04:21 GMT
Organization: University of Illinois at Chicago
Lines: 12

Re: Marrying from the Old Country...

I believe, Sir, that an open apology is in order here. Your post on the
subject was reprehensible. What, may I ask, is your level of expertise?

Surajit Mukherjee asked a question that called for an educated and
serious response. Your reply failed on both counts. I must conclude
that you are not a graduate student nor one aspiring for a professional
attitude in life despite your current training.

Shyamala Parameswaran